eog-print
3
EOG Library

# eog-print

## Synopsis

    GtkPrintOperation*  eog_print_operation_new             (EogImage *image,
                                                             GtkPrintSettings *print_settings,
                                                             GtkPageSetup *page_setup);
    GtkPageSetup*       eog_print_get_page_setup            (void);
    void                eog_print_set_page_setup            (GtkPageSetup *page_setup);
    GtkPrintSettings*   eog_print_get_print_settings        (void);
    void                eog_print_set_print_settings        (GtkPrintSettings *print_settings);

## Description

## Details

### eog_print_operation_new ()

    GtkPrintOperation*  eog_print_operation_new             (EogImage *image,
                                                             GtkPrintSettings *print_settings,
                                                             GtkPageSetup *page_setup);

`image` :

`print_settings` :

`page_setup` :

Returns :

### eog_print_get_page_setup ()

    GtkPageSetup*       eog_print_get_page_setup            (void);

Returns :

### eog_print_set_page_setup ()

    void                eog_print_set_page_setup            (GtkPageSetup *page_setup);

`page_setup` :

### eog_print_get_print_settings ()

    GtkPrintSettings*   eog_print_get_print_settings        (void);

Returns :

### eog_print_set_print_settings ()

    void                eog_print_set_print_settings        (GtkPrintSettings *print_settings);

`print_settings` :